Chosing forms is not currenty supported during development

Hi :kodular:

blocks

blocks(1)

This message is appearing in my app, when I try to execute the blocks above.
Message:
chosing forms is not currenty supported during development

Close application block isn’t supported while testing with the companion, however, it works in APK.

3 Likes

Now I understand.

1 Like

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.